<?php
//$mailuser="espcam363@gmail.com";
//$mailpassword="Password";
$mailuser="BeSecured363@gmail.com";
$mailpassword="Password";

$servername = "localhost";                  //databáze
$dbname = "id13138761_esp";
$username = "id13138761_esp_user";
$password = "7n\p5XH)gpXA!z6L";


        
        // Create connection
        $conn = new mysqli($servername, $username, $password, $dbname);
        // Check connection
        if ($conn->connect_error) {
            die("Connection failed: " . $conn->connect_error);
        } 
?>     